/*
 * $Revision: 1.1 $ $Date: 2005/02/14 03:53:26 $
 * (C) 2004 SUGIMOTO Ken-ichi
 */

package feat.v1.config;

import org.apache.commons.digester.Rule;
import org.apache.commons.beanutils.BeanUtils;

public class SetTextRule extends Rule {

    public void body(String namespace, String name, String text) throws Exception {
        Object top = digester.peek();
        BeanUtils.setProperty(top, "text", text);
    }

}
